@charset "utf-8";
html {
	overflow:auto;
	overflow-y:scroll;	/* IE用 / IE9 beta でスクロールバーが出たり出なかったりするので、その対策に */
	height:100%;
	/* EI のみ */
	scrollbar-face-color		: #ffffff;
	scrollbar-track-color		: #ffffff;
	scrollbar-arrow-color		: #2a408e;
	scrollbar-highlight-color	: #c0edff;
	scrollbar-shadow-color		: #c0edff;
	scrollbar-3dlight-color		: #2a408e;
	scrollbar-darkshadow-color	: #2a408e;
}
body,td,th {
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
	font-size: 12px;
	color: #039;
}
a:link {
	color:#09F;
	/*text-decoration: none;*/
}
a:visited {
	/*text-decoration: none;*/
	color: #09F;
}
a:hover {
	/*text-decoration: underline;*/
	color: #F60;
}
a:active {
	/*text-decoration: none;*/
	color: #F00;
}


body {
	background: #FFFFFF;
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center;
	/*align: center;*/	/* IE用 */
	color: #039;
	/*overflow: hidden;*/	/* 不要 */
	line-height: 150%;
	background-image: url(../entrance/bg.jpg);
	background-repeat: repeat;
}






/* ======================================================================== */
/* ページ上部のメニュー用
/* ======================================================================== */

/*  */
.CommonStyle #TopMenu {
	position:relative;
	height: 110px;
	left: 1px;
	top: 0px;
	z-index: 10;
	overflow: visible;
}



/* ======================================================================== */
/* コンテンツページ共通
/* ======================================================================== */

/*  */
.CommonStyle #mainContent {
	padding: 0px 1px 0px 1px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
	position: relative;
	overflow: hidden;
}


/* ヘッダー１ */
.CommonStyle #Header1 {
	margin: 0 auto;
}

/* ヘッダー２ */
.CommonStyle #Header2 {
	width:760px;
	height:30px;
	background-image:url(h2.png);
	background-repeat:no-repeat;
	color:#006;
	padding: 0 20px;
}

/* ヘッダー３ */
.CommonStyle #Header3 {
	width:740px;
	height:30px;
	background-image:url(h3.png);
	background-repeat:no-repeat;
	color:#006;
}




/* ======================================================================== */
/* ページ下部のメニュー用
/* ======================================================================== */

/* フッターとコンテンツの隙間 */
.CommonStyle #footer-margin {
	clear:both;				/* float による回り込みを解除 */
	position:relative;
	height: 60px;
	left: auto;
	right: auto;
	width: 100px;
}

/*  */
.CommonStyle #footer {
	clear:both;				/* float による回り込みを解除 */
	position:relative;
	height: 26px;
	left: 0px;
	width: 100%;
}

/*  */
.CommonStyle #footer-menu {
	position:absolute;
	top:-45px;
	height: auto;
	left: 0px;
}

/*  */
.CommonStyle #footer-img {
	position:absolute;
	top:-20px;
	height: 20px;
	left: 0px;
}











/* eof */
